# Tactic TA07: Select Channels and Affordances

* **Summary:** Selecting platforms and affordances assesses which online or offline platforms and their associated affordances maximise an influence operation’s ability to reach its target audience. To select the most appropriate platform(s), an operation may assess the technological affordances including platform algorithms, terms of service, permitted content types, or other attributes that determine platform usability and accessibility. Selecting platforms includes both choosing platforms on which the operation will publish its own content and platforms on which the operation will attempt to restrict adversarial content.

* **Belongs to phase:** P02



| Tasks |
| ----- |
| [TK0037 OPSEC for TA07](../../generated_pages/tasks/TK0037.md) |



| Techniques |
| ---------- |
| [T0029 Online Polls](../../generated_pages/techniques/T0029.md) |
| [T0107 Bookmarking and Content Curation](../../generated_pages/techniques/T0107.md) |
| [T0109 Consumer Review Networks](../../generated_pages/techniques/T0109.md) |
| [T0110 Formal Diplomatic Channels](../../generated_pages/techniques/T0110.md) |
| [T0111 Traditional Media](../../generated_pages/techniques/T0111.md) |
| [T0111.001 TV](../../generated_pages/techniques/T0111.001.md) |
| [T0111.002 Newspaper](../../generated_pages/techniques/T0111.002.md) |
| [T0111.003 Radio](../../generated_pages/techniques/T0111.003.md) |
| [T0151 Digital Community Hosting Asset](../../generated_pages/techniques/T0151.md) |
| [T0151.001 Social Media Platform](../../generated_pages/techniques/T0151.001.md) |
| [T0151.002 Online Community Group](../../generated_pages/techniques/T0151.002.md) |
| [T0151.003 Online Community Page](../../generated_pages/techniques/T0151.003.md) |
| [T0151.004 Chat Platform](../../generated_pages/techniques/T0151.004.md) |
| [T0151.005 Chat Community Server](../../generated_pages/techniques/T0151.005.md) |
| [T0151.006 Chat Room](../../generated_pages/techniques/T0151.006.md) |
| [T0151.007 Chat Broadcast Group](../../generated_pages/techniques/T0151.007.md) |
| [T0151.008 Microblogging Platform](../../generated_pages/techniques/T0151.008.md) |
| [T0151.009 Legacy Online Forum Platform](../../generated_pages/techniques/T0151.009.md) |
| [T0151.010 Community Forum Platform](../../generated_pages/techniques/T0151.010.md) |
| [T0151.011 Community Sub-Forum](../../generated_pages/techniques/T0151.011.md) |
| [T0151.012 Image Board Platform](../../generated_pages/techniques/T0151.012.md) |
| [T0151.013 Question and Answer Platform](../../generated_pages/techniques/T0151.013.md) |
| [T0151.014 Comments Section](../../generated_pages/techniques/T0151.014.md) |
| [T0151.015 Online Game Platform](../../generated_pages/techniques/T0151.015.md) |
| [T0151.016 Online Game Session](../../generated_pages/techniques/T0151.016.md) |
| [T0151.017 Dating Platform](../../generated_pages/techniques/T0151.017.md) |
| [T0152 Digital Content Hosting Asset](../../generated_pages/techniques/T0152.md) |
| [T0152.001 Blogging Platform](../../generated_pages/techniques/T0152.001.md) |
| [T0152.002 Blog Asset](../../generated_pages/techniques/T0152.002.md) |
| [T0152.003 Website Hosting Platform](../../generated_pages/techniques/T0152.003.md) |
| [T0152.004 Website Asset](../../generated_pages/techniques/T0152.004.md) |
| [T0152.005 Paste Platform](../../generated_pages/techniques/T0152.005.md) |
| [T0152.006 Video Platform](../../generated_pages/techniques/T0152.006.md) |
| [T0152.007 Audio Platform](../../generated_pages/techniques/T0152.007.md) |
| [T0152.008 Live Streaming Platform](../../generated_pages/techniques/T0152.008.md) |
| [T0152.009 Software Delivery Platform](../../generated_pages/techniques/T0152.009.md) |
| [T0152.010 File Hosting Platform](../../generated_pages/techniques/T0152.010.md) |
| [T0152.011 Wiki Platform](../../generated_pages/techniques/T0152.011.md) |
| [T0152.012 Subscription Service Platform](../../generated_pages/techniques/T0152.012.md) |
| [T0153 Digital Content Delivery Asset](../../generated_pages/techniques/T0153.md) |
| [T0153.001 Email Platform](../../generated_pages/techniques/T0153.001.md) |
| [T0153.002 Link Shortening Platform](../../generated_pages/techniques/T0153.002.md) |
| [T0153.003 Shortened Link Asset](../../generated_pages/techniques/T0153.003.md) |
| [T0153.004 QR Code Asset](../../generated_pages/techniques/T0153.004.md) |
| [T0153.005 Online Advertising Platform](../../generated_pages/techniques/T0153.005.md) |
| [T0153.006 Content Recommendation Algorithm](../../generated_pages/techniques/T0153.006.md) |
| [T0153.007 Direct Messaging](../../generated_pages/techniques/T0153.007.md) |
| [T0154 Digital Content Creation Asset](../../generated_pages/techniques/T0154.md) |
| [T0154.001 AI LLM Platform](../../generated_pages/techniques/T0154.001.md) |
| [T0154.002 AI Media Platform](../../generated_pages/techniques/T0154.002.md) |
| [T0155 Gated Asset](../../generated_pages/techniques/T0155.md) |
| [T0155.001 Password Gated Asset](../../generated_pages/techniques/T0155.001.md) |
| [T0155.002 Invite Gated Asset](../../generated_pages/techniques/T0155.002.md) |
| [T0155.003 Approval Gated Asset](../../generated_pages/techniques/T0155.003.md) |
| [T0155.004 Geoblocked Asset](../../generated_pages/techniques/T0155.004.md) |
| [T0155.005 Paid Access Asset](../../generated_pages/techniques/T0155.005.md) |
| [T0155.006 Subscription Access Asset](../../generated_pages/techniques/T0155.006.md) |
| [T0155.007 Encrypted Communication Channel](../../generated_pages/techniques/T0155.007.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00097 Require use of verified identities to contribute to poll or comment](../../generated_pages/counters/C00097.md) | D02 |
| [C00098 Revocation of allowlisted or "verified" status](../../generated_pages/counters/C00098.md) | D02 |
| [C00099 Strengthen verification methods](../../generated_pages/counters/C00099.md) | D02 |
| [C00195 Redirect searches away from disinformation or extremist content](../../generated_pages/counters/C00195.md) | D02 |
| [C00105 Buy more advertising than misinformation creators](../../generated_pages/counters/C00105.md) | D03 |
| [C00101 Create friction by rate-limiting engagement](../../generated_pages/counters/C00101.md) | D04 |
| [C00090 Fake engagement system](../../generated_pages/counters/C00090.md) | D05 |
| [C00103 Create a bot that engages / distract trolls](../../generated_pages/counters/C00103.md) | D05 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW