# Tactic TA15: Establish Assets

* **Summary:** Establishing information assets generates messaging tools, including social media accounts, operation personnel, and organisations, including directly and indirectly managed assets. For assets under their direct control, the operation can add, change, or remove these assets at will. Establishing information assets allows an influence operation to promote messaging directly to the target audience without navigating through external entities. Many online influence operations create or compromise social media accounts as a primary vector of information dissemination.

This Tactic was previously called Establish Social Assets.

* **Belongs to phase:** P02



| Tasks |
| ----- |
| [TK0010 Present Persona](../../generated_pages/tasks/TK0010.md) |
| [TK0011 Recruit contractors](../../generated_pages/tasks/TK0011.md) |
| [TK0012 Recruit partisans](../../generated_pages/tasks/TK0012.md) |
| [TK0013 find influencers](../../generated_pages/tasks/TK0013.md) |
| [TK0014 Network building](../../generated_pages/tasks/TK0014.md) |
| [TK0015 Network infiltration](../../generated_pages/tasks/TK0015.md) |
| [TK0016 identify targets - susceptible audience members in networks](../../generated_pages/tasks/TK0016.md) |
| [TK0033 OPSEC for TA15](../../generated_pages/tasks/TK0033.md) |
| [TK0034 OPSEC for TA15](../../generated_pages/tasks/TK0034.md) |



| Techniques |
| ---------- |
| [T0010 Cultivate Ignorant Agents](../../generated_pages/techniques/T0010.md) |
| [T0014 Prepare Fundraising Campaigns](../../generated_pages/techniques/T0014.md) |
| [T0014.001 Raise Funds from Malign Actors](../../generated_pages/techniques/T0014.001.md) |
| [T0014.002 Raise Funds from Ignorant Agents](../../generated_pages/techniques/T0014.002.md) |
| [T0065 Prepare Physical Broadcast Capabilities](../../generated_pages/techniques/T0065.md) |
| [T0091 Recruit Malign Actors](../../generated_pages/techniques/T0091.md) |
| [T0091.001 Recruit Contractors](../../generated_pages/techniques/T0091.001.md) |
| [T0091.002 Recruit Partisans](../../generated_pages/techniques/T0091.002.md) |
| [T0091.003 Enlist Troll Accounts](../../generated_pages/techniques/T0091.003.md) |
| [T0092 Build Network](../../generated_pages/techniques/T0092.md) |
| [T0092.001 Create Organisations](../../generated_pages/techniques/T0092.001.md) |
| [T0092.002 Use Follow Trains](../../generated_pages/techniques/T0092.002.md) |
| [T0092.003 Create Community or Sub-Group](../../generated_pages/techniques/T0092.003.md) |
| [T0093 Acquire/Recruit Network](../../generated_pages/techniques/T0093.md) |
| [T0093.001 Fund Proxies](../../generated_pages/techniques/T0093.001.md) |
| [T0093.002 Acquire Botnets](../../generated_pages/techniques/T0093.002.md) |
| [T0094 Infiltrate Existing Networks](../../generated_pages/techniques/T0094.md) |
| [T0094.001 Identify Susceptible Targets in Networks](../../generated_pages/techniques/T0094.001.md) |
| [T0094.002 Utilise Butterfly Attacks](../../generated_pages/techniques/T0094.002.md) |
| [T0095 Develop Owned Media Assets](../../generated_pages/techniques/T0095.md) |
| [T0096 Leverage Content Farms](../../generated_pages/techniques/T0096.md) |
| [T0096.001 Create Content Farms](../../generated_pages/techniques/T0096.001.md) |
| [T0096.002 Outsource Content Creation to External Organisations](../../generated_pages/techniques/T0096.002.md) |
| [T0113 Employ Commercial Analytic Firms](../../generated_pages/techniques/T0113.md) |
| [T0145 Establish Account Imagery](../../generated_pages/techniques/T0145.md) |
| [T0145.001 Copy Account Imagery](../../generated_pages/techniques/T0145.001.md) |
| [T0145.002 AI-Generated Account Imagery](../../generated_pages/techniques/T0145.002.md) |
| [T0145.003 Animal Account Imagery](../../generated_pages/techniques/T0145.003.md) |
| [T0145.004 Scenery Account Imagery](../../generated_pages/techniques/T0145.004.md) |
| [T0145.005 Illustrated Character Account Imagery](../../generated_pages/techniques/T0145.005.md) |
| [T0145.006 Attractive Person Account Imagery](../../generated_pages/techniques/T0145.006.md) |
| [T0145.007 Stock Image Account Imagery](../../generated_pages/techniques/T0145.007.md) |
| [T0146 Account Asset](../../generated_pages/techniques/T0146.md) |
| [T0146.001 Free Account Asset](../../generated_pages/techniques/T0146.001.md) |
| [T0146.002 Paid Account Asset](../../generated_pages/techniques/T0146.002.md) |
| [T0146.003 Verified Account Asset](../../generated_pages/techniques/T0146.003.md) |
| [T0146.004 Administrator Account Asset](../../generated_pages/techniques/T0146.004.md) |
| [T0146.005 Lookalike Account ID](../../generated_pages/techniques/T0146.005.md) |
| [T0146.006 Open Access Platform](../../generated_pages/techniques/T0146.006.md) |
| [T0146.007 Automated Account Asset](../../generated_pages/techniques/T0146.007.md) |
| [T0147 Software Asset](../../generated_pages/techniques/T0147.md) |
| [T0147.001 Game Asset](../../generated_pages/techniques/T0147.001.md) |
| [T0147.002 Game Mod Asset](../../generated_pages/techniques/T0147.002.md) |
| [T0147.003 Malware Asset](../../generated_pages/techniques/T0147.003.md) |
| [T0147.004 Mobile App Asset](../../generated_pages/techniques/T0147.004.md) |
| [T0148 Financial Instrument](../../generated_pages/techniques/T0148.md) |
| [T0148.001 Online Banking Platform](../../generated_pages/techniques/T0148.001.md) |
| [T0148.002 Bank Account Asset](../../generated_pages/techniques/T0148.002.md) |
| [T0148.003 Payment Processing Platform](../../generated_pages/techniques/T0148.003.md) |
| [T0148.004 Payment Processing Capability](../../generated_pages/techniques/T0148.004.md) |
| [T0148.005 Subscription Processing Capability](../../generated_pages/techniques/T0148.005.md) |
| [T0148.006 Crowdfunding Platform](../../generated_pages/techniques/T0148.006.md) |
| [T0148.007 eCommerce Platform](../../generated_pages/techniques/T0148.007.md) |
| [T0148.008 Cryptocurrency Exchange Platform](../../generated_pages/techniques/T0148.008.md) |
| [T0148.009 Cryptocurrency Wallet](../../generated_pages/techniques/T0148.009.md) |
| [T0149 Online Infrastructure](../../generated_pages/techniques/T0149.md) |
| [T0149.001 Domain Asset](../../generated_pages/techniques/T0149.001.md) |
| [T0149.002 Email Domain Asset](../../generated_pages/techniques/T0149.002.md) |
| [T0149.003 Lookalike Domain](../../generated_pages/techniques/T0149.003.md) |
| [T0149.004 Redirecting Domain Asset](../../generated_pages/techniques/T0149.004.md) |
| [T0149.005 Server Asset](../../generated_pages/techniques/T0149.005.md) |
| [T0149.006 IP Address Asset](../../generated_pages/techniques/T0149.006.md) |
| [T0149.007 VPN Asset](../../generated_pages/techniques/T0149.007.md) |
| [T0149.008 Proxy IP Address Asset](../../generated_pages/techniques/T0149.008.md) |
| [T0149.009 Internet Connected Physical Asset](../../generated_pages/techniques/T0149.009.md) |
| [T0150 Asset Origin](../../generated_pages/techniques/T0150.md) |
| [T0150.001 Newly Created Asset](../../generated_pages/techniques/T0150.001.md) |
| [T0150.002 Dormant Asset](../../generated_pages/techniques/T0150.002.md) |
| [T0150.003 Pre-Existing Asset](../../generated_pages/techniques/T0150.003.md) |
| [T0150.004 Repurposed Asset](../../generated_pages/techniques/T0150.004.md) |
| [T0150.005 Compromised Asset](../../generated_pages/techniques/T0150.005.md) |
| [T0150.006 Purchased Asset](../../generated_pages/techniques/T0150.006.md) |
| [T0150.007 Rented Asset](../../generated_pages/techniques/T0150.007.md) |
| [T0150.008 Bulk Created Asset](../../generated_pages/techniques/T0150.008.md) |



| Counters | Response types |
| -------- | -------------- |
| [C00036 Infiltrate the in-group to discredit leaders (divide)](../../generated_pages/counters/C00036.md) | D02 |
| [C00040 third party verification for people](../../generated_pages/counters/C00040.md) | D02 |
| [C00051 Counter social engineering training](../../generated_pages/counters/C00051.md) | D02 |
| [C00056 Encourage people to leave social media](../../generated_pages/counters/C00056.md) | D02 |
| [C00058 Report crowdfunder as violator](../../generated_pages/counters/C00058.md) | D02 |
| [C00059 Verification of project before posting fund requests](../../generated_pages/counters/C00059.md) | D02 |
| [C00155 Ban incident actors from funding sites](../../generated_pages/counters/C00155.md) | D02 |
| [C00160 find and train influencers](../../generated_pages/counters/C00160.md) | D02 |
| [C00172 social media source removal](../../generated_pages/counters/C00172.md) | D02 |
| [C00197 remove suspicious accounts](../../generated_pages/counters/C00197.md) | D02 |
| [C00044 Keep people from posting to social media immediately](../../generated_pages/counters/C00044.md) | D03 |
| [C00067 Denigrate the recipient/ project (of online funding)](../../generated_pages/counters/C00067.md) | D03 |
| [C00077 Active defence: run TA15 "develop people” - not recommended](../../generated_pages/counters/C00077.md) | D03 |
| [C00133 Deplatform Account*](../../generated_pages/counters/C00133.md) | D03 |
| [C00135 Deplatform message groups and/or message boards](../../generated_pages/counters/C00135.md) | D03 |
| [C00162 Unravel/target the Potemkin villages](../../generated_pages/counters/C00162.md) | D03 |
| [C00203 Stop offering press credentials to propaganda outlets](../../generated_pages/counters/C00203.md) | D03 |
| [C00034 Create more friction at account creation](../../generated_pages/counters/C00034.md) | D04 |
| [C00042 Address truth contained in narratives](../../generated_pages/counters/C00042.md) | D04 |
| [C00046 Marginalise and discredit extremist groups](../../generated_pages/counters/C00046.md) | D04 |
| [C00052 Infiltrate platforms](../../generated_pages/counters/C00052.md) | D04 |
| [C00053 Delete old accounts / Remove unused social media accounts](../../generated_pages/counters/C00053.md) | D04 |
| [C00062 Free open library sources worldwide](../../generated_pages/counters/C00062.md) | D04 |
| [C00047 Honeypot with coordinated inauthentics](../../generated_pages/counters/C00047.md) | D05 |
| [C00189 Ensure that platforms are taking down flagged accounts](../../generated_pages/counters/C00189.md) | D06 |
| [C00048 Name and Shame Influencers](../../generated_pages/counters/C00048.md) | D07 |
| [C00093 Influencer code of conduct](../../generated_pages/counters/C00093.md) | D07 |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW